Subject: Fwd: Please Review Payroll
From: Accounts Department <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 13 Mar 2017 12:40:12 -0400

Can you look into this please.

Thank you

---------- Forwarded message ----------
From: Dena Jameela <[email-masked]>
Date: Fri, Mar 10, 2017 at 6:55 PM
Subject: Re: Please Review Payroll
To: Colin Havener <[email-masked]>, Accounts Department <
[email-masked]>

I don't understand this.  I gave the correct information for Lexe's hours
which should have been 50.23 which was in Mindbody to begin with.  It was
processed for 44.22.  I already started to write the check out thinking
this had been corrected when I realize it had not been done.  What else can
I do here ? Lexe needs her check and for the correct amount.

On Wed, Mar 8, 2017 at 1:57 PM, Dena Jameela <[email-masked]> wrote:

> Alexandrea Hood (Lexe)  Should have 50.23 hours, which shows in Mind Body
> AND she still needs her product commission for last pay period
>
> Camille Campbell worked 6 hours
>
> Abigail Simpson spread sheet shows my name on it?
>
> Dena Jameela needs parking reimbursement  added $76
>
>
>
> On Wed, Mar 8, 2017 at 1:08 PM, Colin Havener <[email-masked]>
> wrote:
>
>> Review in its entirety and give not and feedback. So we can adjust
>> accordingly.
>>
>> Sent from my iPhone
>>
>> On Mar 8, 2017, at 4:06 PM, Dena Jameela <[email-masked]> wrote:
>>
>> This is showing for Camille?  but she just started on Sunday....
>>
>> On Wed, Mar 8, 2017 at 1:04 PM, Colin Havener <[email-masked]>
>> wrote:
>>
>>> Attached is this weeks payrolll please review.
>>>
>>>
>>>
>>>
>>>
>>> Sent from my iPhone
>>>
>>
>>
>>
>> --
>> *Warm Regards,*
>>
>> *Dena Jameela*
>> *Manager*
>> *Asanda Spa Lounge*
>> *Delta Sky Club*
>> *Seattle-Tacoma International Airport*
>> *c 2063491640 <(206)%20349-1640>*
>>
>>
>>
>>
>
>
> --
> *Warm Regards,*
>
> *Dena Jameela*
> *Manager*
> *Asanda Spa Lounge*
> *Delta Sky Club*
> *Seattle-Tacoma International Airport*
> *c 2063491640 <(206)%20349-1640>*
>
>
>
>

-- 
*Warm Regards,*

*Dena Jameela*
*Manager*
*Asanda Spa Lounge*
*Delta Sky Club*
*Seattle-Tacoma International Airport*
*c 2063491640 <(206)%20349-1640>*

-- 
Thank you,

Asanda Accounting Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569